### ZoomItC
#### Introduction
<font color=blue>ZoomIt cann't fully meet my requirement, so I developed ZoomItC. </font>
> ZoomIt is a screen zoom and annotation tool for technical presentations that include application demonstrations. ZoomIt runs unobtrusively in the tray and activates with customizable hotkeys to zoom in on an area of the screen, move around while zoomed, and draw on the zoomed image.  
> ZoomIt is developed by Mark Russinovich from microsoft. 

<font color=blue> ZoomItC has implemented all the functions of ZoomIt, and some functions have been enhanced. The C of ZoomItC means Clone, CJK supported and Change. </font>

![ZoomItC](zoomitc_en.jpg)

- Support mutiple languages. English and Chinese languages are embedded into ZoomItC application. You can create own language file. See also template_1033en.lang and sample_1028tc.lang. Place your lang file to path of ZoomItC.
- Under typing mode, you can input wide characters using IME.
- To avoid conflicts with ZoomIt's hotkeys, ZoomItC's default hotkeys are Shift+1, Shift+2, Shift+3 and Shift+4.
- After running ZoomIt, some registry items are created. ZoomItC has same behavior. But you can run *ZoomItC -clearreg* or *ZoomItC /clearreg* to remove the related items from registry. 
- A tab named Donate is added to Options dialog. 
- You can specify r, g, b, o, y, p colors.
- You can specify background colors of whiteboard and blackboard.
- You can specify background images of whiteboard and blackboard.
- You can specify break font color.

#### Using ZoomItC
<font color=blue>The bahavior is same with ZoomIt.</font>
> The first time you run ZoomIt it presents a configuration dialog that describes ZoomIt's behavior, let's you specify alternate hotkeys for zooming and for entering drawing mode without zooming, and customize the drawing pen color and size. I use the draw-without-zoom option to annotate the screen at its native resolution, for example. ZoomIt also includes a break timer feature that remains active even when you tab away from the timer window and allows you to return to the timer window by clicking on the ZoomIt tray icon.

#### Shortcuts
Most shortcuts of ZoomItC are same with ZoomIt, except Hotkeys.
| Function                                              | Shortcut                                  |
| ----------------------------------------------------- | ----------------------------------------- |
| Zoom Mode                                             | **Shift + 1**                             |
| Zoom In                                               | Mouse Scroll Up or Up Arrow               |
| Zoom Out                                              | Mouse Scroll Down or Down Arrow           |
| Start Drawing (While In Zoom Mode)                    | Left-Click                                |
| Stop Drawing (While In Zoom Mode)                     | Right-Click                               |
| Start Drawing (While Not In Zoom Mode)                | **Shift + 2**                             |
| Increase/Decrease Line And Cursor Size (Drawing Mode) | Ctrl + Mouse Scroll Up/Down or Arrow Keys |
| Center The Cursor (Drawing Mode)                      | Space Bar                                 |
| Whiteboard (Drawing Mode)                             | W                                         |
| Blackboard (Drawing Mode)                             | K                                         |
| Type in Text                                          | T                                         |
| Increase/Decrease Font Size (Typing Mode)             | Ctrl + Mouse Scroll Up/Down or Arrow Keys |
| Red Pen                                               | R                                         |
| Green Pen                                             | G                                         |
| Blue Pen                                              | B                                         |
| Yellow Pen                                            | Y                                         |
| Orange Pen                                            | O                                         |
| Pink Pen                                              | P                                         |
| Draw a Straight Line                                  | Hold Shift                                |
| Draw a Rectangle                                      | Hold Ctrl                                 |
| Draw an Ellipse                                       | Hold Tab                                  |
| Draw an Arrow	Hold                                    | Ctrl + Shift                              |
| Erase Last Drawing                                    | Ctrl + Z                                  |
| Erase All Drawings                                    | E                                         |
| Copy Screenshot to Clipboard                          | Ctrl + C                                  |
| Save Screenshot as PNG                                | Ctrl + S                                  |
| Show Countdown Timer                                  | **Shift + 3**                             |
| Increase/Decrease Time                                | Ctrl + Mouse Scroll Up/Down or Arrow Keys |
| Minimize Timer (Without Pausing It)                   | Alt + Tab                                 |
| Show Timer When Minimized                             | Left-Click On The ZoomItC Icon             |
| Live Zoom Mode                                        | **Shift + 4**                             |
| Exit                                                  | Esc or Right-Click                        |

