### ZoomItC
#### 介绍
<font color=blue>ZoomIt不能完全满足我的需求，于是我开发了ZoomItC。 </font>
> ZoomIt 是一个屏幕缩放和注释工具，用于技术演示，包括应用程序演示。ZoomIt 在托盘中不显眼地运行，并使用可自定义的热键激活以放大屏幕区域，在缩放时四处移动，并在缩放后的图像上绘图。我编写 ZoomIt 是为了满足我的特定需求并在我的所有演示文稿中使用它。  
> ZoomIt由微软的Mark Russinovich开发。 

<font color=blue> ZoomItC实现了ZoomIt的全部功能，并且对一些功能进行了增强。ZoomItC的C，意思是Clone，CJK supported和Change。 </font>

![ZoomItC](zoomitc.jpg)

- 支持多语言，内置英语和简体中文。你可以创建自己的语言文件，参见template_1033en.lang 和 sample_1028tc.lang。放置你的语言文件到ZoomItC所在的文件夹；  
- 在输入模式下，你可以使用输入法输入宽字符；
- 为了避免与ZoomIt的热键冲突，ZoomItC的默认热键是 Shift+1, Shift+2, Shift+3 和 Shift+4；  
- 运行ZoomIt之后, 一些注册表项会被创建。ZoomItC有同样的行为。但是你可以运行 *ZoomItC -clearreg* 或 *ZoomItC /clearreg* 来移除相应的注册表项。这对你完全移除ZoomItC会有帮助；   
- 在 选项 对话框中增加了一个 捐赠 页面。如果这个小工具对你有用，你可使用微信扫描二维码进行赞赏； 
- 你可以指定r、 g、 b、 o、 y、 p的颜色；
- 你可以指定黑板和白板的背景颜色；
- 你可以指定黑板和白板的背景图片；
- 你可以指定 暂停 页面的字体颜色。

#### 使用ZoomItC
<font color=blue>与ZoomIt的行为相同.</font>
> 第一次运行 ZoomIt 时，它会显示一个描述 ZoomIt 行为的配置对话框，让您指定用于缩放和进入绘图模式而不进行缩放的备用热键，并自定义绘图笔的颜色和大小。例如，我使用 绘制(未缩放) 选项以原始分辨率注释屏幕。ZoomIt 还包括一个暂停计时器功能，即使您离开计时器窗口，该功能仍保持活动状态，并允许您通过单击 ZoomIt 托盘图标返回到计时器窗口。

#### 快捷键
ZoomItC的大多数快捷键与ZoomIt相同，热键除外。  
| 功能                              | 快捷键                             |
| ----------------------------------| -----------------------------------|
| 缩放模式                          | **Shift + 1**                      |
| 放大                              | 鼠标向上滚动 或 向上键             |
| 缩小                              | 鼠标向下滚动 或 向下键             |
| 开始绘制 (在放大模式下)           | 左键                               |
| 停止绘制 (在放大模式下)           | 右键                               |
| 开始绘制 (不在放大模式下)         | **Shift + 2**                      |
| 增大/减小 线和光标尺寸 (绘制模式) | Ctrl + 鼠标向上/向下滚动 或 方向键 |
| 光标居中 (绘制模式)               | 空格                               |
| 白板 (绘制模式)                   | W                                  |
| 黑板 (绘制模式)                   | K                                  |
| 输入文本                          | T                                  |
| 增大/减小字体尺寸 (输入模式)      | Ctrl + 鼠标向上/向下滚动 或 方向键 |
| 红色笔                            | R                                  |
| 绿色笔                            | G                                  |
| 蓝色笔                            | B                                  |
| 黄色笔                            | Y                                  |
| 橙色笔                            | O                                  |
| 粉色笔                            | P                                  |
| 画直线                            | 按住 Shift                         |
| 画矩形                            | 按住 Ctrl                          |
| 画椭圆                            | 按住 Tab                           |
| 画箭头                            | Ctrl + Shift                       |
| 擦除最新绘制                      | Ctrl + Z                           |
| 擦除全部绘制                      | E                                  |
| 复制屏幕至剪切板                  | Ctrl + C                           |
| 保存屏幕为PNG                     | Ctrl + S                           |
| 显示暂停计时器                    | **Shift + 3**                      |
| 增大/减小时间                     | Ctrl + 鼠标向上/向下滚动 或 方向键 |
| 最小化计时器 (不是暂停)           | Alt + Tab                          |
| 从最小化恢复计时器                | ZoomItC系统托盘图标上点击          |
| 实时放大模式                      | **Shift + 4**                      |
| 退出                              | Esc 或 右键                        |
